#mk-header,
#mk-footer {
	-webkit-font-smoothing: auto;
}


/* Toolbar
============================================= */

.mk-header-toolbar {
	height: auto;
}

#mk-toolbar-navigation {
	position: absolute;
	top: 40px;
	right: 20px;
	border: solid #bdc6d1;
	border-width: 0 1px;
	margin: 0 8px;
	height: 35px;
}

#mk-toolbar-navigation:before,
#mk-toolbar-navigation:after {
	content: '';
	position: absolute;
	right: 100%;
	bottom: 0;
	background-color: #e2e3e4;
	background-image: -webkit-linear-gradient(#e2e3e4 0%, #b5b6b7 100%);
	background-image:         linear-gradient(#e2e3e4 0%, #b5b6b7 100%);
  background-size: 10px 30px;
  border-style: solid;
  border-color: #fff transparent;
  border-width: 0 10px 30px 0;
}

#mk-toolbar-navigation:after {
	right: auto;
	left: 100%;
	border-width: 0 0 30px 10px;
}

.header-style-2 #mk-toolbar-navigation > ul {
	font-size: 0;
}

.header-style-2 #mk-toolbar-navigation > ul > li {
	position: relative;
	vertical-align: top;
}

.header-style-2 #mk-toolbar-navigation > ul > li > a,
#mk-toolbar-navigation > ul > li:last-child > a {
	text-transform: uppercase;
	font-weight: bold;
	border-top: 1px solid #bdc6d1 !important;
	border-right: none;
	padding: 13px 12px 4px;
	line-height: 16px;
}

.header-style-2 #mk-toolbar-navigation > ul > li > a:hover {
	opacity: 100;
	color: #202d3d;
}

.header-style-2 #mk-toolbar-navigation > ul > * + li:before {
	content: '';
	position: absolute;
	top: 10px;
	height: 24px;
	border-left: 1px solid #bdc6d1;
}

.header-style-2 #mk-toolbar-navigation > ul > .menu-item-contact > a,
.header-style-2 #mk-toolbar-navigation > ul > .menu-item-language > a {
	border-top: 5px solid #088933 !important;
	margin-left: 1px;
	margin-right: 1px;
	padding: 8px 16px 4px;
}

.header-style-2 #mk-toolbar-navigation > ul > .menu-item-language > a {
	border-top-color: #0C51A2 !important;
	margin-left: 2px;
}

.header-style-2 #mk-toolbar-navigation > ul > .menu-item-contact > a:hover,
.header-style-2 #mk-toolbar-navigation > ul > .menu-item-language > a:hover {
	border-top-color: #202d3d !important;
}

.header-style-2 #mk-toolbar-navigation > ul > .menu-item-contact + li:before,
.header-style-2 #mk-toolbar-navigation > ul > .menu-item-language + li:before {
	top: 0;
	height: 34px;
}

.menu-item-contact a:after {
	content: '';
	width: 19px;
	height: 13px;
	display: inline-block;
	background: transparent url('https://assets.fxcm.com/responsive/img/chrome/ico-chrome.png') -1px -120px;
	margin: -1px 0 -2px 6px;
}

.menu-item-contact a:hover:after {
	background-position: -41px -120px;
}

.menu-item-language a:after {
	content: '';
	display: inline-block;
	border-style: solid;
	border-color: #0C51A2 transparent;
	border-width: 7px 7px 0;
	margin: -1px 0 1px 6px;
}

#mk-page-introduce {
	padding:0;
}

#theme-page .theme-page-wrapper {
	margin-top:0;
}

.page-introduce-title {
margin-bottom:0;
}

.category .page-introduce-title {
	margin-bottom:20px;
}

#theme-page .theme-page-wrapper .theme-content {
	padding-top:0;
}

.home #theme-page .theme-page-wrapper .theme-content {
	padding-top:25px;
}

/* Responsiveness */

@media screen and (min-width: 1024px) {
	.menu-item-mobile,
	.dropdownJavascript li.dropdownOpen > ul.sub-menu {
		/*display: none !important;*/
	}

	#menu-toolbar-menu .sub-menu {
		display: block !important;
		position: absolute;
		top: 100%;
		left: 0;
		background: #0c51a3;
		color: #fff;
		padding: 20px;
		white-space: nowrap;
		border: 6px solid #fff;
		visibility: hidden;
		opacity: 0;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
		-webkit-transition-property: visibility, opacity;
		-moz-transition-property: visibility, opacity;
		-ms-transition-property: visibility, opacity;
		-o-transition-property: visibility, opacity;
		transition-property: visibility, opacity;
	}

	#menu-toolbar-menu .sub-menu:before {
		content: '';
		border-style: solid;
		border-width: 0 10px 10px;
		border-color: #0c51a3 transparent;
		position: absolute;
		left: 50%;
		top: 0;
		margin: -10px 0 0 -10px;
	}

	#menu-toolbar-menu .sub-menu li {
		display: block;
	}

	#menu-toolbar-menu .sub-menu a {
		color: #fff;
		border: none;
		padding: 0;
		margin: 0;
		text-decoration: underline;
	}

	#menu-toolbar-menu .sub-menu a:hover {
		color: #fff;
		text-decoration: none;
		opacity: 100;
	}

	#menu-toolbar-menu .menu-item-has-children:hover .sub-menu {
		opacity: 100;
		visibility: visible;
	}
}

@media screen and (max-width: 1023px) {

	#mk-toolbar-navigation {
		display: none;
	}

}


/* Login Form
============================================= */

@media screen and (min-width: 1024px) {

	.menu-item-language .sub-menu {
		width: 148px;
		left: 50% !important;
		margin-left: -100px !important;
	}

	.menu-item-login .sub-menu {
		width: 460px;
		margin-left: -230px;
		font-weight: bold;
		font-size: 15px;
		left: 50% !important;
	}
	.menu-item-login .sub-menu p,
	.menu-item-login .sub-menu a {
		color: #fff;
	}
	.menu-item-login .sub-menu dl {
	}
	.menu-item-login .sub-menu dt,
	.menu-item-login .sub-menu dd {
		width: 50%;
		float: left;
		font-size: 14px;
		margin: 0 0 9px;
		padding: 0;
		line-height: 29px;
		height: 29px;
	}
	.menu-item-login .sub-menu dd a {
		display: block !important;
		color: #0A539D !important;
		background: #fff;
		line-height: 29px !important;
		height: 29px;
		padding-left: 20px !important;
		text-align: center;
		text-decoration: none !important;
		text-transform: uppercase;
		position: relative;
	}

	.menu-item-login .sub-menu dd a:before {
		content: '';
		position: absolute;
		width: 16px;
		height: 16px;
		top: 7px;
		left: 10px;
		background: url('https://assets.fxcm.com/responsive/img/module/icon/ico-simple-blue.png') -780px -120px no-repeat;
	}


	.menu-item-login .sub-menu dd a:hover {
		background: #ffbb02 !important;
	}

}


/* Main Navigation
============================================= */

.header-style-2 .mk-header-nav-container {
	border-top-width: 0;
}

.header-style-2 .main-navigation-ul > li.menu-item {
	line-height: 36px;
}

.header-style-2 .main-navigation-ul > * + li.menu-item:before {
	content: '';
	position: absolute;
	top: 11px;
	height: 14px;
	border-left: 1px solid #fff;
}

.header-style-2 .main-navigation-ul > li.menu-item > a.menu-item-link {
	display: inline-block;
	margin: 0 -1px;
	padding: 0;
	line-height: 36px;
	position: relative;
	z-index: 1;
}

.header-style-2 .mk-search-trigger {
	padding: 0; /* TODO: fix */
}

#mk-nav-search-wrapper {
	display: block !important;
	position: relative;
	right: auto;
	height: auto;
	width: auto;
	margin: 7px 0;
	padding: 1px 0;
}

#mk-nav-search-wrapper input[type=text] {
	position: static;
	padding: 0 4px;
	width: 170px;
	height: 20px;
	margin: 0;
	border: none;
	background: #fff;
	font-size: 13px;
	line-height: 20px;
	color: #222;
}

#mk-nav-search-wrapper .nav-side-search-icon {
	width: 25px;
	height: 22px;
	background: url('https://assets.fxcm.com/responsive/img/chrome/ico-chrome.png') -241px -2px no-repeat;
	background-color: transparent !important;
}

#mk-nav-search-wrapper .nav-side-search-icon:before {
	content: none;
}

#mk-nav-search-wrapper form .nav-side-search-icon:hover {
	background-color: transparent !important;
	background-position: -281px -2px;
}

#mk-nav-search-wrapper form i {
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}

.main-nav-side-search {
	margin-right: 20px;
	float: right;
}

/*
#mk-nav-search-wrapper .nav-side-search-icon,
.ui-helper-hidden-accessible,
#mk-nav-search-wrapper .ui-autocomplete
*/

.header-style-2 .mk-search-trigger {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

p#breadcrumbs {
    margin-top:10px;
    font-size:12px;
}

p#breadcrumbs > span {
    padding-left:20px;
}

/* Responsiveness */

@media screen and (max-width: 1023px) {

	#mk-header .header-logo {
		text-align: center;
		height: 66px !important;
	}

	#mk-header .header-logo a img {
		width: 120px;
		height: 0;
		padding-top: 34px;
		background: url('https://assets.fxcm.com/responsive/img/chrome/header/fxcm-logo-mobile.gif');
		background-size: 120px 34px;
	}

	#mk-responsive-wrap {
		overflow-y: hidden;
		max-width: 600px;
		margin: 0 auto;
	}

	#mk-responsive-nav li a {
		font-size: 16px;
		line-height: 28px;
		padding: 9px 20px 9px 60px;
	}

	.mk-nav-responsive-link {
		right: auto;
		left: 50%;
		top: 0;
		margin: 0 0 0 -293px;
	}

	.mk-css-icon-close,
	.mk-css-icon-menu {
		width: 65px;
		height: 65px;
		padding: 20px;
	}

	.mk-css-icon-close div,
	.mk-css-icon-menu div {
		height:4px;
		margin-bottom: 5px;
	}

	.mk-css-icon-menu-line-1,
	.mk-css-icon-menu-line-2,
	.mk-css-icon-menu-line-3 {
		-webkit-transition: none;
		-moz-transition: none;
		-ms-transition: none;
		-o-transition: none;
		transition: none;
	}

	.dashboard-active .mk-css-icon-menu-line-1,
	.mk-opened-nav .mk-css-icon-menu-line-1 {
		top: 9px;
	}

	.dashboard-active .mk-css-icon-menu-line-3,
	.mk-opened-nav .mk-css-icon-menu-line-3 {
		top: -9px;
	}

    p#breadcrumbs > span {
        padding-left:15px;
    }

}

@media screen and (max-width: 600px) {

	.mk-nav-responsive-link {
		left: 0;
		margin-left: 0;
	}
}

/* Footnote fix for long urls in tables */
.footnote_plugin_text {

    -ms-word-break: break-all;

    /* Be VERY careful with this, breaks normal words wh_erever */
    word-break: break-all;

    /* Non standard for webkit */
    word-break: break-word;

    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;

}


/* Footer
============================================= */

#mk-footer {
	background-color: #1d2937;
	padding: 0;
}

#mk-footer .footer-wrapper {
	padding-bottom: 21px;
}

#mk-footer .widget_nav_menu {
	padding: 0;
}

#mk-footer .widgettitle {
	border-bottom: 1px solid #020508;
	box-shadow: 0 1px 0 #3E4C5E;
	letter-spacing: 0;
	padding: 0 0 5px;
	margin: 0 0 15px;
}

#mk-footer .widget_nav_menu {
	margin-bottom: 20px;
}

#mk-footer .widget_nav_menu .menu-item a {
	padding: 0 0 6px;
}

#mk-footer .widget_nav_menu .menu-item a:hover {
	background: #16212e;
	color: #fff;
}

#sub-footer {
	padding-top: 22px;
	border-top: 1px solid #303a46;
	box-shadow: 0 -1px 0 #03080e;
}

#sub-footer p {
	font: normal 11px/17px Verdana, Geneva, sans-serif;
}

#sub-footer ul {
	list-style: none;
	margin: 1em 0;
	padding: 0;
}

#sub-footer li {
	display: inline;
	margin: 0;
	padding-right: 5px;
}

#sub-footer a {
	color: #fff;
	text-decoration: underline;
}

#sub-footer a:hover {
	text-decoartion: none;
}

/* Remove preloader
============================================= */

.mk-blog-container, .mk-gallery-shortcode, .mk-news-container, .mk-portfolio-container {
    opacity:1;
}

.mk-preloader { display:none; }


.mk-blog-modern-item { margin-bottom: 0; }
.mk-blog-modern-item .mk-blog-meta { margin: 0; }
.widget_posts_lists ul li { margin: 0; margin-left: 0.85em; }
.widget_posts_lists ul li .post-list-info.posts-no-thumb { margin-bottom:0; }

.category-description { border-bottom:1px solid #E2E2E2;margin-bottom:20px; }
.archive #theme-page .theme-page-wrapper.right-layout .sidebar-wrapper{ padding-top: 0; }

#theme-page .in-this-article, #theme-page .in-this-article strong { color: #000; }
#theme-page .in-this-article a { color: #1053a3; }


a .ico {
	cursor: pointer;
}
i.ico {
	display: block;
	font-size: 0px;
	background-repeat: no-repeat;
}
.footer-sitemap-wrap * {
	font-size: 13px;
	font-size: 0.81rem /* 13/16 */;
}

.ico-footer-social{width:33px; height:32px;}
.ico-footer-facebook{background-position:0px -60px;}
a:hover .ico-footer-facebook{background-position:-40px -60px;}
.ico-footer-twitter{background-position:-80px -60px;}
a:hover .ico-footer-twitter{background-position:-120px -60px;}
.ico-footer-gplus{background-position:-160px -60px;}
a:hover .ico-footer-gplus{background-position:-200px -60px;}
.ico-footer-youtube{background-position:-240px -60px;}
a:hover .ico-footer-youtube{background-position:-280px -60px;}
.ico-footer-rss{background-position:-320px -60px;}
a:hover .ico-footer-rss{background-position:-360px -60px;}

.ico-chrome {
	background-image: url('https://assets.fxcm.com/responsive/img/chrome/ico-chrome.png');
	background-repeat: no-repeat;
}

.footer-social li {
	float:left;
	margin-left: 9px;
	margin-right: 9px;
}

#mk-footer ul, #mk-sidebar ul, .mk-side-dashboard .widget ul {
    list-style:none;
}

.mk-pagination.mk-grid
{
    min-width: 705px;
}

#mk-nav-search-wrapper .ui-autocomplete {
    top:9px !important;
}

#mk-nav-search-wrapper form.ajax-searching .nav-side-search-icon:before {
    content:none;
}

.single-featured-image {
	 position: relative;
	 min-height: 220px;
 }

#theme-page .single-featured-image h1 {
	position: absolute;
	bottom: 0;
	left: 20px;

	text-shadow: 1px 1px 0px rgba(255,255,255,0.8);
}

#theme-page .single-featured-image h1.light-style {
	color: #fefefe;
	text-shadow: 1px 1px 0px rgba(40,53,69,0.8);
}

@media screen and (max-width: 460px) {
	#theme-page h1 {
		font-size: 9vw;
	}
}

.mk-blog-single article {
    padding-top:15px;
}

.footnote_plugin_tooltip_text {
    vertical-align: super !important;
}
